<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D257.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741950</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-11</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.83 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1404}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1308}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{96}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{193}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{193}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1308}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{68}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{27}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_61" HEIGHT="3648" WIDTH="2478" PHYSICAL_IMG_NR="61" QUALITY="OK" ACCURACY="99.83">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="263" WIDTH="2478" ID="PAG_61_TopMargin">
        <TextBlock HPOS="1002" VPOS="129" HEIGHT="53" WIDTH="1319" ID="PAG_61_TB000001" LANG="da" STYLEREFS="TXT_T_10_B">
          <TextLine HPOS="1002" VPOS="129" HEIGHT="53" WIDTH="1319" ID="PAG_61_TL000001" STYLEREFS="TXT_T_10_B">
            <String HPOS="1002" VPOS="129" HEIGHT="42" WIDTH="128" ID="PAG_61_ST000001" WC="1" CONTENT="Anm." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000001" HPOS="1130" VPOS="131" WIDTH="27" />
            <String HPOS="1157" VPOS="131" HEIGHT="40" WIDTH="49" ID="PAG_61_ST000002" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_61_SP000002" HPOS="1206" VPOS="132" WIDTH="26" />
            <String HPOS="1232" VPOS="132" HEIGHT="50" WIDTH="26" ID="PAG_61_ST000003" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_61_SP000003" HPOS="1258" VPOS="131" WIDTH="27" />
            <String HPOS="1285" VPOS="131" HEIGHT="41" WIDTH="178" ID="PAG_61_ST000004" WC="1" CONTENT="2.01.20." STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_61_SP000004" HPOS="1463" VPOS="134" WIDTH="782" />
            <String HPOS="2245" VPOS="134" HEIGHT="40" WIDTH="76" ID="PAG_61_ST000005" WC="1" CONTENT="257" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="136" VPOS="263" HEIGHT="1420" WIDTH="2218" ID="PAG_61_PrintSpace">
        <TextBlock HPOS="136" VPOS="263" HEIGHT="63" WIDTH="1357" ID="PAG_61_TB000002" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="136" VPOS="263" HEIGHT="63" WIDTH="1357" ID="PAG_61_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="136" VPOS="267" HEIGHT="42" WIDTH="208" ID="PAG_61_ST000006" WC="1" CONTENT="20.70.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000005" HPOS="344" VPOS="263" WIDTH="22" />
            <String HPOS="366" VPOS="263" HEIGHT="59" WIDTH="232" ID="PAG_61_ST000007" WC="1" CONTENT="Fornyelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000006" HPOS="598" VPOS="266" WIDTH="21" />
            <String HPOS="619" VPOS="266" HEIGHT="42" WIDTH="44" ID="PAG_61_ST000008" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000007" HPOS="663" VPOS="265" WIDTH="19" />
            <String HPOS="682" VPOS="265" HEIGHT="44" WIDTH="112" ID="PAG_61_ST000009" WC="1" CONTENT="faste" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000008" HPOS="794" VPOS="265" WIDTH="21" />
            <String HPOS="815" VPOS="265" HEIGHT="58" WIDTH="149" ID="PAG_61_ST000010" WC="1" CONTENT="anlæg," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000009" HPOS="964" VPOS="268" WIDTH="22" />
            <String HPOS="986" VPOS="268" HEIGHT="58" WIDTH="266" ID="PAG_61_ST000011" WC="1" CONTENT="Arbejderne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000010" HPOS="1252" VPOS="269" WIDTH="20" />
            <String HPOS="1272" VPOS="269" HEIGHT="44" WIDTH="221" ID="PAG_61_ST000012" WC="1" CONTENT="omfatter:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="222" VPOS="324" HEIGHT="64" WIDTH="1823" ID="PAG_61_TB000003" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="222" VPOS="324" HEIGHT="64" WIDTH="1823" ID="PAG_61_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="222" VPOS="328" HEIGHT="39" WIDTH="35" ID="PAG_61_ST000013" WC="1" CONTENT="1." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000011" HPOS="257" VPOS="324" WIDTH="22" />
            <String HPOS="279" VPOS="324" HEIGHT="57" WIDTH="469" ID="PAG_61_ST000014" WC="1" CONTENT="Sporforstærkninger." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000012" HPOS="748" VPOS="327" WIDTH="25" />
            <String HPOS="773" VPOS="327" HEIGHT="56" WIDTH="320" ID="PAG_61_ST000015" WC="1" CONTENT="Sporarbejder," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000013" HPOS="1093" VPOS="329" WIDTH="22" />
            <String HPOS="1115" VPOS="329" HEIGHT="42" WIDTH="195" ID="PAG_61_ST000016" WC="1" CONTENT="hvorved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000014" HPOS="1310" VPOS="334" WIDTH="20" />
            <String HPOS="1330" VPOS="334" HEIGHT="50" WIDTH="167" ID="PAG_61_ST000017" WC="1" CONTENT="sporets" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000015" HPOS="1497" VPOS="328" WIDTH="19" />
            <String HPOS="1516" VPOS="328" HEIGHT="58" WIDTH="310" ID="PAG_61_ST000018" WC="1" CONTENT="klassificering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000016" HPOS="1826" VPOS="330" WIDTH="18" />
            <String HPOS="1844" VPOS="330" HEIGHT="58" WIDTH="201" ID="PAG_61_ST000019" WC="1" CONTENT="forhøjes." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="220" VPOS="384" HEIGHT="119" WIDTH="2106" ID="PAG_61_TB000004" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="220" VPOS="384" HEIGHT="60" WIDTH="2106" ID="PAG_61_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="220" VPOS="386" HEIGHT="40" WIDTH="37" ID="PAG_61_ST000020" WC="1" CONTENT="2." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000017" HPOS="257" VPOS="384" WIDTH="20" />
            <String HPOS="277" VPOS="384" HEIGHT="42" WIDTH="235" ID="PAG_61_ST000021" WC="1" CONTENT="Udvidelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000018" HPOS="512" VPOS="399" WIDTH="32" />
            <String HPOS="544" VPOS="399" HEIGHT="40" WIDTH="53" ID="PAG_61_ST000022" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000019" HPOS="597" VPOS="386" WIDTH="31" />
            <String HPOS="628" VPOS="386" HEIGHT="53" WIDTH="337" ID="PAG_61_ST000023" WC="1" CONTENT="modernisering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000020" HPOS="965" VPOS="387" WIDTH="31" />
            <String HPOS="996" VPOS="387" HEIGHT="42" WIDTH="44" ID="PAG_61_ST000024" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000021" HPOS="1040" VPOS="388" WIDTH="32" />
            <String HPOS="1072" VPOS="388" HEIGHT="44" WIDTH="286" ID="PAG_61_ST000025" WC="1" CONTENT="stationernes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000022" HPOS="1358" VPOS="387" WIDTH="32" />
            <String HPOS="1390" VPOS="387" HEIGHT="55" WIDTH="238" ID="PAG_61_ST000026" WC="1" CONTENT="sporanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000023" HPOS="1628" VPOS="404" WIDTH="31" />
            <String HPOS="1659" VPOS="404" HEIGHT="38" WIDTH="54" ID="PAG_61_ST000027" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000024" HPOS="1713" VPOS="390" WIDTH="31" />
            <String HPOS="1744" VPOS="390" HEIGHT="42" WIDTH="165" ID="PAG_61_ST000028" WC="1" CONTENT="diverse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000025" HPOS="1909" VPOS="390" WIDTH="31" />
            <String HPOS="1940" VPOS="390" HEIGHT="54" WIDTH="240" ID="PAG_61_ST000029" WC="1" CONTENT="bygninger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000026" HPOS="2180" VPOS="397" WIDTH="31" />
            <String HPOS="2211" VPOS="397" HEIGHT="37" WIDTH="115" ID="PAG_61_ST000030" WC="1" CONTENT="samt" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="274" VPOS="442" HEIGHT="61" WIDTH="1615" ID="PAG_61_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="274" VPOS="442" HEIGHT="56" WIDTH="244" ID="PAG_61_ST000031" WC="1" CONTENT="udvendige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000027" HPOS="518" VPOS="442" WIDTH="20" />
            <String HPOS="538" VPOS="442" HEIGHT="57" WIDTH="336" ID="PAG_61_ST000032" WC="1" CONTENT="stationsanlæg," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000028" HPOS="874" VPOS="445" WIDTH="22" />
            <String HPOS="896" VPOS="445" HEIGHT="44" WIDTH="215" ID="PAG_61_ST000033" WC="1" CONTENT="herunder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000029" HPOS="1111" VPOS="445" WIDTH="18" />
            <String HPOS="1129" VPOS="445" HEIGHT="58" WIDTH="229" ID="PAG_61_ST000034" WC="1" CONTENT="læsseveje," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000030" HPOS="1358" VPOS="452" WIDTH="22" />
            <String HPOS="1380" VPOS="452" HEIGHT="50" WIDTH="140" ID="PAG_61_ST000035" WC="1" CONTENT="vægte" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000031" HPOS="1520" VPOS="462" WIDTH="21" />
            <String HPOS="1541" VPOS="462" HEIGHT="40" WIDTH="53" ID="PAG_61_ST000036" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000032" HPOS="1594" VPOS="448" WIDTH="19" />
            <String HPOS="1613" VPOS="448" HEIGHT="43" WIDTH="156" ID="PAG_61_ST000037" WC="1" CONTENT="kraner" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000033" HPOS="1769" VPOS="463" WIDTH="20" />
            <String HPOS="1789" VPOS="463" HEIGHT="29" WIDTH="100" ID="PAG_61_ST000038" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="275" VPOS="498" HEIGHT="119" WIDTH="2079" ID="PAG_61_TB000005" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="275" VPOS="498" HEIGHT="65" WIDTH="2079" ID="PAG_61_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="275" VPOS="498" HEIGHT="59" WIDTH="253" ID="PAG_61_ST000039" WC="1" CONTENT="Etablering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000034" HPOS="528" VPOS="502" WIDTH="17" />
            <String HPOS="545" VPOS="502" HEIGHT="42" WIDTH="44" ID="PAG_61_ST000040" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000035" HPOS="589" VPOS="503" WIDTH="17" />
            <String HPOS="606" VPOS="503" HEIGHT="46" WIDTH="472" ID="PAG_61_ST000041" WC="1" CONTENT="containerterminaler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000036" HPOS="1078" VPOS="518" WIDTH="16" />
            <String HPOS="1094" VPOS="518" HEIGHT="41" WIDTH="53" ID="PAG_61_ST000042" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000037" HPOS="1147" VPOS="505" WIDTH="15" />
            <String HPOS="1162" VPOS="505" HEIGHT="54" WIDTH="383" ID="PAG_61_ST000043" WC="1" CONTENT="vognbjørnanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000038" HPOS="1545" VPOS="511" WIDTH="16" />
            <String HPOS="1561" VPOS="511" HEIGHT="38" WIDTH="115" ID="PAG_61_ST000044" WC="1" CONTENT="samt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000039" HPOS="1676" VPOS="507" WIDTH="17" />
            <String HPOS="1693" VPOS="507" HEIGHT="53" WIDTH="135" ID="PAG_61_ST000045" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000040" HPOS="1828" VPOS="508" WIDTH="16" />
            <String HPOS="1844" VPOS="508" HEIGHT="41" WIDTH="43" ID="PAG_61_ST000046" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000041" HPOS="1887" VPOS="508" WIDTH="16" />
            <String HPOS="1903" VPOS="508" HEIGHT="55" WIDTH="258" ID="PAG_61_ST000047" WC="1" CONTENT="havnespor," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000042" HPOS="2161" VPOS="510" WIDTH="17" />
            <String HPOS="2178" VPOS="510" HEIGHT="42" WIDTH="146" ID="PAG_61_ST000048" WC="1" CONTENT="firma-" SUBS_TYPE="HypPart1" SUBS_CONTENT="firmaspor" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2324" VPOS="552" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="275" VPOS="561" HEIGHT="56" WIDTH="491" ID="PAG_61_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="275" VPOS="575" HEIGHT="41" WIDTH="100" ID="PAG_61_ST000049" WC="1" CONTENT="spor" SUBS_TYPE="HypPart2" SUBS_CONTENT="firmaspor" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000043" HPOS="375" VPOS="575" WIDTH="19" />
            <String HPOS="394" VPOS="575" HEIGHT="41" WIDTH="54" ID="PAG_61_ST000050" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000044" HPOS="448" VPOS="561" WIDTH="18" />
            <String HPOS="466" VPOS="561" HEIGHT="56" WIDTH="300" ID="PAG_61_ST000051" WC="1" CONTENT="industrispor." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="274" VPOS="618" HEIGHT="59" WIDTH="648" ID="PAG_61_TB000006" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="274" VPOS="618" HEIGHT="59" WIDTH="648" ID="PAG_61_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="274" VPOS="618" HEIGHT="58" WIDTH="232" ID="PAG_61_ST000052" WC="1" CONTENT="Fornyelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000045" HPOS="506" VPOS="622" WIDTH="19" />
            <String HPOS="525" VPOS="622" HEIGHT="54" WIDTH="57" ID="PAG_61_ST000053" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000046" HPOS="582" VPOS="621" WIDTH="21" />
            <String HPOS="603" VPOS="621" HEIGHT="56" WIDTH="319" ID="PAG_61_ST000054" WC="1" CONTENT="driftsdepoter." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="221" VPOS="680" HEIGHT="117" WIDTH="2133" ID="PAG_61_TB000007" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="221" VPOS="680" HEIGHT="59" WIDTH="2133" ID="PAG_61_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="221" VPOS="681" HEIGHT="41" WIDTH="36" ID="PAG_61_ST000055" WC="1" CONTENT="3." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000047" HPOS="257" VPOS="680" WIDTH="21" />
            <String HPOS="278" VPOS="680" HEIGHT="56" WIDTH="365" ID="PAG_61_ST000056" WC="1" CONTENT="Rationalisering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000048" HPOS="643" VPOS="681" WIDTH="28" />
            <String HPOS="671" VPOS="681" HEIGHT="42" WIDTH="44" ID="PAG_61_ST000057" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000049" HPOS="715" VPOS="681" WIDTH="27" />
            <String HPOS="742" VPOS="681" HEIGHT="52" WIDTH="217" ID="PAG_61_ST000058" WC="1" CONTENT="kontorer," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000050" HPOS="959" VPOS="681" WIDTH="30" />
            <String HPOS="989" VPOS="681" HEIGHT="56" WIDTH="361" ID="PAG_61_ST000059" WC="1" CONTENT="tilvejebringelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000051" HPOS="1350" VPOS="682" WIDTH="29" />
            <String HPOS="1379" VPOS="682" HEIGHT="45" WIDTH="101" ID="PAG_61_ST000060" WC="1" CONTENT="eller" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000052" HPOS="1480" VPOS="685" WIDTH="27" />
            <String HPOS="1507" VPOS="685" HEIGHT="53" WIDTH="192" ID="PAG_61_ST000061" WC="1" CONTENT="ændring" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000053" HPOS="1699" VPOS="686" WIDTH="29" />
            <String HPOS="1728" VPOS="686" HEIGHT="42" WIDTH="43" ID="PAG_61_ST000062" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000054" HPOS="1771" VPOS="687" WIDTH="26" />
            <String HPOS="1797" VPOS="687" HEIGHT="52" WIDTH="334" ID="PAG_61_ST000063" WC="1" CONTENT="rejsebureauer," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000055" HPOS="2131" VPOS="693" WIDTH="29" />
            <String HPOS="2160" VPOS="693" HEIGHT="37" WIDTH="164" ID="PAG_61_ST000064" WC="1" CONTENT="restau-" SUBS_TYPE="HypPart1" SUBS_CONTENT="restaurationer," STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2324" VPOS="730" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="273" VPOS="737" HEIGHT="60" WIDTH="1411" ID="PAG_61_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="273" VPOS="739" HEIGHT="51" WIDTH="203" ID="PAG_61_ST000065" WC="1" CONTENT="rationer," SUBS_TYPE="HypPart2" SUBS_CONTENT="restaurationer," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000056" HPOS="476" VPOS="737" WIDTH="23" />
            <String HPOS="499" VPOS="737" HEIGHT="58" WIDTH="296" ID="PAG_61_ST000066" WC="1" CONTENT="salgskiosker," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000057" HPOS="795" VPOS="739" WIDTH="23" />
            <String HPOS="818" VPOS="739" HEIGHT="54" WIDTH="352" ID="PAG_61_ST000067" WC="1" CONTENT="billetmaskiner," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000058" HPOS="1170" VPOS="743" WIDTH="22" />
            <String HPOS="1192" VPOS="743" HEIGHT="54" WIDTH="369" ID="PAG_61_ST000068" WC="1" CONTENT="garderobebokse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000059" HPOS="1561" VPOS="758" WIDTH="21" />
            <String HPOS="1582" VPOS="758" HEIGHT="29" WIDTH="102" ID="PAG_61_ST000069" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="220" VPOS="796" HEIGHT="354" WIDTH="2133" ID="PAG_61_TB000008" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="220" VPOS="796" HEIGHT="63" WIDTH="2133" ID="PAG_61_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="220" VPOS="799" HEIGHT="41" WIDTH="37" ID="PAG_61_ST000070" WC="1" CONTENT="4." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000060" HPOS="257" VPOS="797" WIDTH="22" />
            <String HPOS="279" VPOS="797" HEIGHT="56" WIDTH="176" ID="PAG_61_ST000071" WC="1" CONTENT="Signal-," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000061" HPOS="455" VPOS="796" WIDTH="25" />
            <String HPOS="480" VPOS="796" HEIGHT="54" WIDTH="117" ID="PAG_61_ST000072" WC="1" CONTENT="tele-," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000062" HPOS="597" VPOS="799" WIDTH="24" />
            <String HPOS="621" VPOS="799" HEIGHT="55" WIDTH="98" ID="PAG_61_ST000073" WC="1" CONTENT="lys-," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000063" HPOS="719" VPOS="799" WIDTH="25" />
            <String HPOS="744" VPOS="799" HEIGHT="43" WIDTH="137" ID="PAG_61_ST000074" WC="1" CONTENT="kraft-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000064" HPOS="881" VPOS="814" WIDTH="25" />
            <String HPOS="906" VPOS="814" HEIGHT="41" WIDTH="53" ID="PAG_61_ST000075" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000065" HPOS="959" VPOS="798" WIDTH="23" />
            <String HPOS="982" VPOS="798" HEIGHT="57" WIDTH="331" ID="PAG_61_ST000076" WC="1" CONTENT="sikringsanlæg." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000066" HPOS="1313" VPOS="802" WIDTH="27" />
            <String HPOS="1340" VPOS="802" HEIGHT="55" WIDTH="284" ID="PAG_61_ST000077" WC="1" CONTENT="Udskiftning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000067" HPOS="1624" VPOS="804" WIDTH="23" />
            <String HPOS="1647" VPOS="804" HEIGHT="41" WIDTH="45" ID="PAG_61_ST000078" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000068" HPOS="1692" VPOS="804" WIDTH="23" />
            <String HPOS="1715" VPOS="804" HEIGHT="42" WIDTH="125" ID="PAG_61_ST000079" WC="1" CONTENT="ældre" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000069" HPOS="1840" VPOS="803" WIDTH="23" />
            <String HPOS="1863" VPOS="803" HEIGHT="46" WIDTH="250" ID="PAG_61_ST000080" WC="1" CONTENT="mekaniske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000070" HPOS="2113" VPOS="820" WIDTH="23" />
            <String HPOS="2136" VPOS="820" HEIGHT="39" WIDTH="54" ID="PAG_61_ST000081" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000071" HPOS="2190" VPOS="805" WIDTH="23" />
            <String HPOS="2213" VPOS="805" HEIGHT="43" WIDTH="110" ID="PAG_61_ST000082" WC="1" CONTENT="elek-" SUBS_TYPE="HypPart1" SUBS_CONTENT="elektromekaniske" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2323" VPOS="848" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="274" VPOS="857" HEIGHT="58" WIDTH="2049" ID="PAG_61_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="274" VPOS="857" HEIGHT="44" WIDTH="322" ID="PAG_61_ST000083" WC="1" CONTENT="tromekaniske" SUBS_TYPE="HypPart2" SUBS_CONTENT="elektromekaniske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000072" HPOS="596" VPOS="858" WIDTH="24" />
            <String HPOS="620" VPOS="858" HEIGHT="56" WIDTH="320" ID="PAG_61_ST000084" WC="1" CONTENT="sikringsanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000073" HPOS="940" VPOS="860" WIDTH="23" />
            <String HPOS="963" VPOS="860" HEIGHT="42" WIDTH="100" ID="PAG_61_ST000085" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000074" HPOS="1063" VPOS="860" WIDTH="24" />
            <String HPOS="1087" VPOS="860" HEIGHT="43" WIDTH="227" ID="PAG_61_ST000086" WC="1" CONTENT="elektriske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000075" HPOS="1314" VPOS="859" WIDTH="24" />
            <String HPOS="1338" VPOS="859" HEIGHT="56" WIDTH="148" ID="PAG_61_ST000087" WC="1" CONTENT="anlæg." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000076" HPOS="1486" VPOS="862" WIDTH="27" />
            <String HPOS="1513" VPOS="862" HEIGHT="52" WIDTH="266" ID="PAG_61_ST000088" WC="1" CONTENT="Forbedring" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000077" HPOS="1779" VPOS="877" WIDTH="23" />
            <String HPOS="1802" VPOS="877" HEIGHT="37" WIDTH="52" ID="PAG_61_ST000089" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000078" HPOS="1854" VPOS="863" WIDTH="23" />
            <String HPOS="1877" VPOS="863" HEIGHT="52" WIDTH="254" ID="PAG_61_ST000090" WC="1" CONTENT="udbygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000079" HPOS="2131" VPOS="865" WIDTH="23" />
            <String HPOS="2154" VPOS="865" HEIGHT="42" WIDTH="45" ID="PAG_61_ST000091" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000080" HPOS="2199" VPOS="865" WIDTH="22" />
            <String HPOS="2221" VPOS="865" HEIGHT="42" WIDTH="102" ID="PAG_61_ST000092" WC="1" CONTENT="tele-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="275" VPOS="913" HEIGHT="62" WIDTH="2078" ID="PAG_61_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="275" VPOS="930" HEIGHT="41" WIDTH="54" ID="PAG_61_ST000093" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000081" HPOS="329" VPOS="913" WIDTH="18" />
            <String HPOS="347" VPOS="913" HEIGHT="59" WIDTH="374" ID="PAG_61_ST000094" WC="1" CONTENT="kabelanlæggene" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000082" HPOS="721" VPOS="918" WIDTH="19" />
            <String HPOS="740" VPOS="918" HEIGHT="42" WIDTH="85" ID="PAG_61_ST000095" WC="1" CONTENT="ved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000083" HPOS="825" VPOS="918" WIDTH="20" />
            <String HPOS="845" VPOS="918" HEIGHT="54" WIDTH="238" ID="PAG_61_ST000096" WC="1" CONTENT="etablering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000084" HPOS="1083" VPOS="917" WIDTH="20" />
            <String HPOS="1103" VPOS="917" HEIGHT="44" WIDTH="44" ID="PAG_61_ST000097" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000085" HPOS="1147" VPOS="919" WIDTH="19" />
            <String HPOS="1166" VPOS="919" HEIGHT="46" WIDTH="332" ID="PAG_61_ST000098" WC="1" CONTENT="bærefrekvens-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000086" HPOS="1498" VPOS="935" WIDTH="21" />
            <String HPOS="1519" VPOS="935" HEIGHT="38" WIDTH="54" ID="PAG_61_ST000099" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000087" HPOS="1573" VPOS="919" WIDTH="18" />
            <String HPOS="1591" VPOS="919" HEIGHT="56" WIDTH="501" ID="PAG_61_ST000100" WC="1" CONTENT="flertonetelegrafanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000088" HPOS="2092" VPOS="928" WIDTH="20" />
            <String HPOS="2112" VPOS="928" HEIGHT="39" WIDTH="115" ID="PAG_61_ST000101" WC="1" CONTENT="samt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000089" HPOS="2227" VPOS="925" WIDTH="19" />
            <String HPOS="2246" VPOS="925" HEIGHT="42" WIDTH="77" ID="PAG_61_ST000102" WC="1" CONTENT="ud-" SUBS_TYPE="HypPart1" SUBS_CONTENT="udskiftning" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2323" VPOS="967" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="275" VPOS="973" HEIGHT="64" WIDTH="2049" ID="PAG_61_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="275" VPOS="973" HEIGHT="58" WIDTH="210" ID="PAG_61_ST000103" WC="1" CONTENT="skiftning" SUBS_TYPE="HypPart2" SUBS_CONTENT="udskiftning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000090" HPOS="485" VPOS="976" WIDTH="18" />
            <String HPOS="503" VPOS="976" HEIGHT="41" WIDTH="44" ID="PAG_61_ST000104" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000091" HPOS="547" VPOS="976" WIDTH="17" />
            <String HPOS="564" VPOS="976" HEIGHT="42" WIDTH="127" ID="PAG_61_ST000105" WC="1" CONTENT="ældre" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000092" HPOS="691" VPOS="977" WIDTH="18" />
            <String HPOS="709" VPOS="977" HEIGHT="44" WIDTH="222" ID="PAG_61_ST000106" WC="1" CONTENT="centraler." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000093" HPOS="931" VPOS="976" WIDTH="21" />
            <String HPOS="952" VPOS="976" HEIGHT="58" WIDTH="374" ID="PAG_61_ST000107" WC="1" CONTENT="Tilvejebringelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000094" HPOS="1326" VPOS="978" WIDTH="19" />
            <String HPOS="1345" VPOS="978" HEIGHT="44" WIDTH="44" ID="PAG_61_ST000108" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000095" HPOS="1389" VPOS="980" WIDTH="16" />
            <String HPOS="1405" VPOS="980" HEIGHT="57" WIDTH="214" ID="PAG_61_ST000109" WC="0.97" CONTENT="højttaler-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000096" HPOS="1619" VPOS="980" WIDTH="1" />
            <String HPOS="1619" VPOS="980" HEIGHT="57" WIDTH="78" ID="PAG_61_ST000110" WC="0.97" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000097" HPOS="1697" VPOS="982" WIDTH="12" />
            <String HPOS="1709" VPOS="982" HEIGHT="55" WIDTH="258" ID="PAG_61_ST000111" WC="1" CONTENT="radioanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000098" HPOS="1967" VPOS="985" WIDTH="17" />
            <String HPOS="1984" VPOS="985" HEIGHT="52" WIDTH="56" ID="PAG_61_ST000112" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000099" HPOS="2040" VPOS="984" WIDTH="18" />
            <String HPOS="2058" VPOS="984" HEIGHT="44" WIDTH="266" ID="PAG_61_ST000113" WC="1" CONTENT="stationerne" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="276" VPOS="1035" HEIGHT="60" WIDTH="2047" ID="PAG_61_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="276" VPOS="1048" HEIGHT="41" WIDTH="53" ID="PAG_61_ST000114" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000100" HPOS="329" VPOS="1035" WIDTH="19" />
            <String HPOS="348" VPOS="1035" HEIGHT="41" WIDTH="15" ID="PAG_61_ST000115" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000101" HPOS="363" VPOS="1035" WIDTH="19" />
            <String HPOS="382" VPOS="1035" HEIGHT="51" WIDTH="242" ID="PAG_61_ST000116" WC="1" CONTENT="trækkraft," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000102" HPOS="624" VPOS="1041" WIDTH="24" />
            <String HPOS="648" VPOS="1041" HEIGHT="37" WIDTH="114" ID="PAG_61_ST000117" WC="1" CONTENT="samt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000103" HPOS="762" VPOS="1037" WIDTH="19" />
            <String HPOS="781" VPOS="1037" HEIGHT="42" WIDTH="140" ID="PAG_61_ST000118" WC="1" CONTENT="radio-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000104" HPOS="921" VPOS="1051" WIDTH="22" />
            <String HPOS="943" VPOS="1051" HEIGHT="41" WIDTH="53" ID="PAG_61_ST000119" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000105" HPOS="996" VPOS="1038" WIDTH="20" />
            <String HPOS="1016" VPOS="1038" HEIGHT="56" WIDTH="266" ID="PAG_61_ST000120" WC="1" CONTENT="radaranlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000106" HPOS="1282" VPOS="1041" WIDTH="19" />
            <String HPOS="1301" VPOS="1041" HEIGHT="53" WIDTH="56" ID="PAG_61_ST000121" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000107" HPOS="1357" VPOS="1039" WIDTH="21" />
            <String HPOS="1378" VPOS="1039" HEIGHT="55" WIDTH="150" ID="PAG_61_ST000122" WC="1" CONTENT="færger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000108" HPOS="1528" VPOS="1054" WIDTH="20" />
            <String HPOS="1548" VPOS="1054" HEIGHT="38" WIDTH="54" ID="PAG_61_ST000123" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000109" HPOS="1602" VPOS="1040" WIDTH="20" />
            <String HPOS="1622" VPOS="1040" HEIGHT="51" WIDTH="133" ID="PAG_61_ST000124" WC="1" CONTENT="skibe," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000110" HPOS="1755" VPOS="1041" WIDTH="23" />
            <String HPOS="1778" VPOS="1041" HEIGHT="44" WIDTH="213" ID="PAG_61_ST000125" WC="1" CONTENT="herunder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000111" HPOS="1991" VPOS="1042" WIDTH="20" />
            <String HPOS="2011" VPOS="1042" HEIGHT="53" WIDTH="248" ID="PAG_61_ST000126" WC="1" CONTENT="supplering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000112" HPOS="2259" VPOS="1042" WIDTH="21" />
            <String HPOS="2280" VPOS="1042" HEIGHT="42" WIDTH="43" ID="PAG_61_ST000127" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="275" VPOS="1093" HEIGHT="57" WIDTH="899" ID="PAG_61_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="275" VPOS="1093" HEIGHT="42" WIDTH="133" ID="PAG_61_ST000128" WC="1" CONTENT="disses" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000113" HPOS="408" VPOS="1094" WIDTH="21" />
            <String HPOS="429" VPOS="1094" HEIGHT="42" WIDTH="285" ID="PAG_61_ST000129" WC="1" CONTENT="elektroniske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000114" HPOS="714" VPOS="1096" WIDTH="20" />
            <String HPOS="734" VPOS="1096" HEIGHT="54" WIDTH="440" ID="PAG_61_ST000130" WC="0.96" CONTENT="navigationsmidier." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="220" VPOS="1152" HEIGHT="121" WIDTH="2101" ID="PAG_61_TB000009" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="220" VPOS="1152" HEIGHT="61" WIDTH="2101" ID="PAG_61_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="220" VPOS="1154" HEIGHT="39" WIDTH="37" ID="PAG_61_ST000131" WC="1" CONTENT="5." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000115" HPOS="257" VPOS="1152" WIDTH="21" />
            <String HPOS="278" VPOS="1152" HEIGHT="53" WIDTH="258" ID="PAG_61_ST000132" WC="1" CONTENT="Erstatning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000116" HPOS="536" VPOS="1152" WIDTH="28" />
            <String HPOS="564" VPOS="1152" HEIGHT="43" WIDTH="45" ID="PAG_61_ST000133" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000117" HPOS="609" VPOS="1154" WIDTH="27" />
            <String HPOS="636" VPOS="1154" HEIGHT="44" WIDTH="426" ID="PAG_61_ST000134" WC="1" CONTENT="niveauoverkørsler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000118" HPOS="1062" VPOS="1156" WIDTH="28" />
            <String HPOS="1090" VPOS="1156" HEIGHT="42" WIDTH="100" ID="PAG_61_ST000135" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000119" HPOS="1190" VPOS="1155" WIDTH="28" />
            <String HPOS="1218" VPOS="1155" HEIGHT="45" WIDTH="206" ID="PAG_61_ST000136" WC="1" CONTENT="skinnefri" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000120" HPOS="1424" VPOS="1156" WIDTH="17" />
            <String HPOS="1441" VPOS="1156" HEIGHT="54" WIDTH="355" ID="PAG_61_ST000137" WC="1" CONTENT="vejforbindelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000121" HPOS="1796" VPOS="1158" WIDTH="24" />
            <String HPOS="1820" VPOS="1158" HEIGHT="43" WIDTH="100" ID="PAG_61_ST000138" WC="1" CONTENT="eller" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000122" HPOS="1920" VPOS="1157" WIDTH="18" />
            <String HPOS="1938" VPOS="1157" HEIGHT="56" WIDTH="383" ID="PAG_61_ST000139" WC="1" CONTENT="vejforlægninger," STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="275" VPOS="1211" HEIGHT="62" WIDTH="1607" ID="PAG_61_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="275" VPOS="1216" HEIGHT="37" WIDTH="114" ID="PAG_61_ST000140" WC="1" CONTENT="samt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000123" HPOS="389" VPOS="1211" WIDTH="21" />
            <String HPOS="410" VPOS="1211" HEIGHT="56" WIDTH="162" ID="PAG_61_ST000141" WC="1" CONTENT="sikring" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000124" HPOS="572" VPOS="1211" WIDTH="20" />
            <String HPOS="592" VPOS="1211" HEIGHT="43" WIDTH="43" ID="PAG_61_ST000142" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000125" HPOS="635" VPOS="1212" WIDTH="21" />
            <String HPOS="656" VPOS="1212" HEIGHT="45" WIDTH="265" ID="PAG_61_ST000143" WC="1" CONTENT="overkørsler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000126" HPOS="921" VPOS="1214" WIDTH="19" />
            <String HPOS="940" VPOS="1214" HEIGHT="42" WIDTH="85" ID="PAG_61_ST000144" WC="1" CONTENT="ved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000127" HPOS="1025" VPOS="1213" WIDTH="19" />
            <String HPOS="1044" VPOS="1213" HEIGHT="43" WIDTH="55" ID="PAG_61_ST000145" WC="1" CONTENT="fri" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000128" HPOS="1099" VPOS="1216" WIDTH="20" />
            <String HPOS="1119" VPOS="1216" HEIGHT="55" WIDTH="188" ID="PAG_61_ST000146" WC="1" CONTENT="oversigt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000129" HPOS="1307" VPOS="1215" WIDTH="20" />
            <String HPOS="1327" VPOS="1215" HEIGHT="43" WIDTH="100" ID="PAG_61_ST000147" WC="1" CONTENT="eller" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000130" HPOS="1427" VPOS="1217" WIDTH="20" />
            <String HPOS="1447" VPOS="1217" HEIGHT="43" WIDTH="268" ID="PAG_61_ST000148" WC="1" CONTENT="automatisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000131" HPOS="1715" VPOS="1214" WIDTH="21" />
            <String HPOS="1736" VPOS="1214" HEIGHT="59" WIDTH="146" ID="PAG_61_ST000149" WC="1" CONTENT="anlæg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="221" VPOS="1270" HEIGHT="104" WIDTH="2132" ID="PAG_61_TB000010" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="221" VPOS="1270" HEIGHT="60" WIDTH="2132" ID="PAG_61_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="221" VPOS="1272" HEIGHT="40" WIDTH="36" ID="PAG_61_ST000150" WC="1" CONTENT="6." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000132" HPOS="257" VPOS="1270" WIDTH="21" />
            <String HPOS="278" VPOS="1270" HEIGHT="57" WIDTH="252" ID="PAG_61_ST000151" WC="1" CONTENT="Etablering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000133" HPOS="530" VPOS="1271" WIDTH="30" />
            <String HPOS="560" VPOS="1271" HEIGHT="42" WIDTH="45" ID="PAG_61_ST000152" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000134" HPOS="605" VPOS="1271" WIDTH="26" />
            <String HPOS="631" VPOS="1271" HEIGHT="58" WIDTH="606" ID="PAG_61_ST000153" WC="1" CONTENT="solarolieudleveringsanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000135" HPOS="1237" VPOS="1289" WIDTH="30" />
            <String HPOS="1267" VPOS="1289" HEIGHT="41" WIDTH="53" ID="PAG_61_ST000154" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000136" HPOS="1320" VPOS="1274" WIDTH="28" />
            <String HPOS="1348" VPOS="1274" HEIGHT="56" WIDTH="543" ID="PAG_61_ST000155" WC="1" CONTENT="togforvarmningsanlæg." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000137" HPOS="1891" VPOS="1277" WIDTH="35" />
            <String HPOS="1926" VPOS="1277" HEIGHT="53" WIDTH="219" ID="PAG_61_ST000156" WC="1" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000138" HPOS="2145" VPOS="1279" WIDTH="30" />
            <String HPOS="2175" VPOS="1279" HEIGHT="41" WIDTH="45" ID="PAG_61_ST000157" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000139" HPOS="2220" VPOS="1279" WIDTH="29" />
            <String HPOS="2249" VPOS="1279" HEIGHT="41" WIDTH="74" ID="PAG_61_ST000158" WC="1" CONTENT="ko-" SUBS_TYPE="HypPart1" SUBS_CONTENT="kolonnehuse." STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2323" VPOS="1320" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="273" VPOS="1329" HEIGHT="45" WIDTH="247" ID="PAG_61_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="273" VPOS="1329" HEIGHT="45" WIDTH="247" ID="PAG_61_ST000159" WC="1" CONTENT="lonnehuse." SUBS_TYPE="HypPart2" SUBS_CONTENT="kolonnehuse." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="220" VPOS="1386" HEIGHT="62" WIDTH="1178" ID="PAG_61_TB000011" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="220" VPOS="1386" HEIGHT="62" WIDTH="1178" ID="PAG_61_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="220" VPOS="1390" HEIGHT="41" WIDTH="37" ID="PAG_61_ST000160" WC="1" CONTENT="7." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000140" HPOS="257" VPOS="1386" WIDTH="20" />
            <String HPOS="277" VPOS="1386" HEIGHT="59" WIDTH="260" ID="PAG_61_ST000161" WC="1" CONTENT="Forenkling" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000141" HPOS="537" VPOS="1403" WIDTH="20" />
            <String HPOS="557" VPOS="1403" HEIGHT="42" WIDTH="54" ID="PAG_61_ST000162" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000142" HPOS="611" VPOS="1388" WIDTH="19" />
            <String HPOS="630" VPOS="1388" HEIGHT="58" WIDTH="278" ID="PAG_61_ST000163" WC="1" CONTENT="nedlæggelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000143" HPOS="908" VPOS="1391" WIDTH="20" />
            <String HPOS="928" VPOS="1391" HEIGHT="42" WIDTH="45" ID="PAG_61_ST000164" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000144" HPOS="973" VPOS="1392" WIDTH="19" />
            <String HPOS="992" VPOS="1392" HEIGHT="56" WIDTH="406" ID="PAG_61_ST000165" WC="1" CONTENT="banestrækninger." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="220" VPOS="1446" HEIGHT="121" WIDTH="2009" ID="PAG_61_TB000012" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="220" VPOS="1446" HEIGHT="62" WIDTH="1969" ID="PAG_61_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="220" VPOS="1450" HEIGHT="39" WIDTH="37" ID="PAG_61_ST000166" WC="1" CONTENT="8." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000145" HPOS="257" VPOS="1448" WIDTH="21" />
            <String HPOS="278" VPOS="1448" HEIGHT="55" WIDTH="336" ID="PAG_61_ST000167" WC="1" CONTENT="Modernisering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000146" HPOS="614" VPOS="1448" WIDTH="20" />
            <String HPOS="634" VPOS="1448" HEIGHT="42" WIDTH="44" ID="PAG_61_ST000168" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000147" HPOS="678" VPOS="1446" WIDTH="21" />
            <String HPOS="699" VPOS="1446" HEIGHT="45" WIDTH="126" ID="PAG_61_ST000169" WC="1" CONTENT="ældre" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000148" HPOS="825" VPOS="1450" WIDTH="19" />
            <String HPOS="844" VPOS="1450" HEIGHT="53" WIDTH="164" ID="PAG_61_ST000170" WC="1" CONTENT="boliger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000149" HPOS="1008" VPOS="1451" WIDTH="18" />
            <String HPOS="1026" VPOS="1451" HEIGHT="42" WIDTH="68" ID="PAG_61_ST000171" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000150" HPOS="1094" VPOS="1451" WIDTH="18" />
            <String HPOS="1112" VPOS="1451" HEIGHT="53" WIDTH="330" ID="PAG_61_ST000172" WC="1" CONTENT="tjenestemænd" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000151" HPOS="1442" VPOS="1458" WIDTH="20" />
            <String HPOS="1462" VPOS="1458" HEIGHT="37" WIDTH="115" ID="PAG_61_ST000173" WC="1" CONTENT="samt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000152" HPOS="1577" VPOS="1451" WIDTH="19" />
            <String HPOS="1596" VPOS="1451" HEIGHT="57" WIDTH="593" ID="PAG_61_ST000174" WC="1" CONTENT="velfærdsforanstaltninger." STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="220" VPOS="1506" HEIGHT="61" WIDTH="2009" ID="PAG_61_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="220" VPOS="1508" HEIGHT="40" WIDTH="37" ID="PAG_61_ST000175" WC="1" CONTENT="9." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000153" HPOS="257" VPOS="1507" WIDTH="20" />
            <String HPOS="277" VPOS="1507" HEIGHT="55" WIDTH="232" ID="PAG_61_ST000176" WC="1" CONTENT="Fornyelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000154" HPOS="509" VPOS="1508" WIDTH="20" />
            <String HPOS="529" VPOS="1508" HEIGHT="42" WIDTH="44" ID="PAG_61_ST000177" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000155" HPOS="573" VPOS="1506" WIDTH="19" />
            <String HPOS="592" VPOS="1506" HEIGHT="59" WIDTH="438" ID="PAG_61_ST000178" WC="1" CONTENT="køreledningsanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000156" HPOS="1030" VPOS="1524" WIDTH="20" />
            <String HPOS="1050" VPOS="1524" HEIGHT="41" WIDTH="54" ID="PAG_61_ST000179" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000157" HPOS="1104" VPOS="1510" WIDTH="20" />
            <String HPOS="1124" VPOS="1510" HEIGHT="57" WIDTH="198" ID="PAG_61_ST000180" WC="1" CONTENT="arbejder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000158" HPOS="1322" VPOS="1511" WIDTH="18" />
            <String HPOS="1340" VPOS="1511" HEIGHT="42" WIDTH="14" ID="PAG_61_ST000181" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000159" HPOS="1354" VPOS="1510" WIDTH="19" />
            <String HPOS="1373" VPOS="1510" HEIGHT="44" WIDTH="261" ID="PAG_61_ST000182" WC="1" CONTENT="forbindelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000160" HPOS="1634" VPOS="1512" WIDTH="20" />
            <String HPOS="1654" VPOS="1512" HEIGHT="44" WIDTH="99" ID="PAG_61_ST000183" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000161" HPOS="1753" VPOS="1513" WIDTH="20" />
            <String HPOS="1773" VPOS="1513" HEIGHT="46" WIDTH="456" ID="PAG_61_ST000184" WC="1" CONTENT="omformerstationer." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="194" VPOS="1566" HEIGHT="59" WIDTH="952" ID="PAG_61_TB000013" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="194" VPOS="1566" HEIGHT="59" WIDTH="952" ID="PAG_61_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="194" VPOS="1568" HEIGHT="40" WIDTH="63" ID="PAG_61_ST000185" WC="1" CONTENT="10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000162" HPOS="257" VPOS="1566" WIDTH="20" />
            <String HPOS="277" VPOS="1566" HEIGHT="56" WIDTH="259" ID="PAG_61_ST000186" WC="1" CONTENT="Forskellige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000163" HPOS="536" VPOS="1567" WIDTH="20" />
            <String HPOS="556" VPOS="1567" HEIGHT="58" WIDTH="199" ID="PAG_61_ST000187" WC="1" CONTENT="arbejder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000164" HPOS="755" VPOS="1568" WIDTH="17" />
            <String HPOS="772" VPOS="1568" HEIGHT="42" WIDTH="15" ID="PAG_61_ST000188" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000165" HPOS="787" VPOS="1568" WIDTH="19" />
            <String HPOS="806" VPOS="1568" HEIGHT="56" WIDTH="340" ID="PAG_61_ST000189" WC="1" CONTENT="færgehavnene." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="194" VPOS="1625" HEIGHT="58" WIDTH="679" ID="PAG_61_TB000014" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="194" VPOS="1625" HEIGHT="58" WIDTH="679" ID="PAG_61_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="194" VPOS="1627" HEIGHT="40" WIDTH="63" ID="PAG_61_ST000190" WC="1" CONTENT="11." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000166" HPOS="257" VPOS="1625" WIDTH="20" />
            <String HPOS="277" VPOS="1625" HEIGHT="43" WIDTH="180" ID="PAG_61_ST000191" WC="1" CONTENT="Diverse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000167" HPOS="457" VPOS="1626" WIDTH="19" />
            <String HPOS="476" VPOS="1626" HEIGHT="45" WIDTH="167" ID="PAG_61_ST000192" WC="1" CONTENT="mindre" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_61_SP000168" HPOS="643" VPOS="1627" WIDTH="20" />
            <String HPOS="663" VPOS="1627" HEIGHT="56" WIDTH="210" ID="PAG_61_ST000193" WC="1" CONTENT="arbejder." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>